=== debian/changelog ===
udisks2 (2.10.0-5.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Wed, 02 Aug 2023 16:20:32 +0300

udisks2 (2.10.0-5) unstable; urgency=medium

  * Remove libblockdev-crypto2 from test dependencies.
    It has been replaced by libblockdev-crypto3, but since libblockdev-crypto
    is no longer an optional dependency, udisks2 already depends on it, so an
    explicit test dependency is no longer needed.
    (Closes: #1042794)

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Aug 2023 08:20:32 +0200

udisks2 (2.10.0-4) unstable; urgency=medium

  * Drop obsolete --disable-vdo configure switch as well
  * udiskslinuxloop: Avoid warnings on empty loop devices (Closes: #1041649)

 -- Michael Biebl <biebl@debian.org>  Sun, 23 Jul 2023 22:02:00 +0200

udisks2 (2.10.0-3) unstable; urgency=medium

  * Update libblockdev-mdraid2 to libblockdev-mdraid3 (Closes: #1040797)
  * Bump libblockdev-{crypto3,mdraid3,nvme3} to Depends.
    Fixes a crash in udisksd if those plugins are missing. (Closes: #1040793)

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Jul 2023 23:36:46 +0200

udisks2 (2.10.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Jul 2023 09:22:10 +0200

udisks2 (2.10.0-1) experimental; urgency=medium

  * New upstream version 2.10.0
  * Drop patches, merged upstream
  * Install new zsh completion file
  * Drop obsolete configure switches
  * Drop udisks2-bcache and udisks2-zram subpackages.
    The kbd and vdo libblockdev plugins were removed and so were zram,
    bcache and vdo udisks modules.
  * Update (Build-)Depends
    - Bump libblockdev-*-dev to (>= 3.0)
    - Bump libglib2.0-dev to (>= 2.68)
    - Drop libblockdev-kbd-dev, no longer exits in version 3.0
    - Add libblockdev-nvme-dev for NVME support
    - Add libblkid-dev
    - Update libblockdev-* Depends/Recommends for the soversion bump from 2 to 3
    - Add new Recommends libblockdev-nvme3 to udisks2
  * Update symbols file for libudisks2-0.
    Drop bcache and zram related symbols. Those were only used internally,
    so we get away without a soname bump.
  * Bump Standards-Version to 4.6.2
  * Add strictly versioned dependency between udisks2 and libudisks2-0.
    udisks2 and libudisks2-0 should always be in sync.

 -- Michael Biebl <biebl@debian.org>  Fri, 07 Jul 2023 21:39:17 +0200
