=== debian/control ===
Source: udisks2
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               docbook-xml,
               docbook-xsl,
               gtk-doc-tools,
               gettext (>= 0.19.8),
               gobject-introspection (>= 1.30),
               libacl1-dev,
               libatasmart-dev (>= 0.17),
               libblockdev-btrfs-dev (>= 3.0),
               libblockdev-crypto-dev (>= 3.0),
               libblockdev-dev (>= 3.0),
               libblockdev-fs-dev (>= 3.0),
               libblockdev-loop-dev (>= 3.0),
               libblockdev-lvm-dev (>= 3.0),
               libblockdev-mdraid-dev (>= 3.0),
               libblockdev-nvme-dev (>= 3.0),
               libblockdev-part-dev (>= 3.0),
               libblockdev-swap-dev (>= 3.0),
               libgirepository1.0-dev (>= 1.30),
               libglib2.0-dev (>= 2.68),
               libgudev-1.0-dev (>= 165),
               libmount-dev (>= 2.30),
               libblkid-dev,
               libpolkit-agent-1-dev (>= 0.102),
               libpolkit-gobject-1-dev (>= 0.102),
               pkg-config,
               polkitd,
               udev (>= 147),
               xsltproc,
Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                     policykit-1-doc <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
Homepage: https://www.freedesktop.org/wiki/Software/udisks

Package: udisks2
Architecture: linux-any
Multi-Arch: foreign
Depends: libudisks2-0 (= ${binary:Version}),
         libblockdev-crypto3,
         libblockdev-fs3,
         libblockdev-loop3,
         libblockdev-mdraid3,
         libblockdev-nvme3,
         libblockdev-part3,
         libblockdev-swap3,
         dbus,
         parted,
         udev,
         ${shlibs:Depends},
Recommends: dosfstools,
            e2fsprogs,
            eject,
            ntfs-3g,
            polkitd,
            ${exfat:Recommends},
Suggests: btrfs-progs,
          f2fs-tools,
          mdadm,
          nilfs-tools,
          reiserfsprogs,
          udftools,
          udisks2-btrfs,
          udisks2-lvm2,
          xfsprogs,
          ${exfat:Suggests},
Description: D-Bus service to access and manipulate storage devices
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package also provides the udisksctl utility, which can be used to
 trigger these operations from the command line (if permitted by
 PolicyKit).
 .
 Creating or modifying file systems such as XFS, RAID, or LUKS encryption
 requires that the corresponding mkfs.* and admin tools are installed, such as
 dosfstools for VFAT, xfsprogs for XFS, or cryptsetup for LUKS.

Package: udisks2-btrfs
Architecture: linux-any
Multi-Arch: foreign
Depends: libblockdev-btrfs3,
         udisks2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: BTRFS support for udisks2
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package provides support for BTRFS configuration.

Package: udisks2-lvm2
Architecture: linux-any
Multi-Arch: foreign
Depends: libblockdev-lvm3,
         udisks2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: LVM2 support for udisks2
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package provides support for LVM2 configuration.
 .
 This package provides support for zram configuration.

Package: udisks2-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
Suggests: devhelp,
Recommends: libglib2.0-doc,
            policykit-1-doc,
Build-Profiles: <!nodoc>
Description: udisks2 documentation
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package provides the API reference and manuals in devhelp format.

Package: libudisks2-0
Section: libs
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: GObject based library to access udisks2
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This provides a convenience library for communicating with udisks2 from
 GObject based programs.

Package: libudisks2-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: gir1.2-udisks-2.0 (= ${binary:Version}),
         libudisks2-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject based library to access udisks2 - development files
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package contains files that are needed to build applications using
 libudisks.

Package: gir1.2-udisks-2.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject based library to access udisks2 - introspection data
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package provides introspection data for libudisks. It can be used
 by packages using the GIRepository format to generate dynamic bindings.
