## udisks2 2.10.1

=== src/tests/dbus-tests/Makefile ===
--- 
+++ 
@@ -145,11 +145,11 @@
 AUTOMAKE = ${SHELL} '/tmp/udisks/build-aux/missing' automake-1.16
 AWK = gawk
 BASH = /bin/sh
-BLOCKDEV_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
-BLOCKDEV_LIBS = -lblockdev -lglib-2.0 
+BLOCKDEV_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread
+BLOCKDEV_LIBS = -lblockdev -lglib-2.0
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O2 -flto=auto -ffat-lto-objects -fexceptions -g -grecord-gcc-switches -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -fstack-protector-strong -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1  -m64 -march=x86-64-v2 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -Wall -W -Wextra -Wcast-align -Wdeclaration-after-statement -Wendif-labels -Werror=format-security -Werror=implicit-function-declaration -Werror=overflow -Wformat-nonliteral -Wformat=2 -Wimplicit -Winit-self -Wmissing-declarations -Wmissing-format-attribute -Wmissing-include-dirs -Wmissing-noreturn -Wmissing-prototypes -Wnested-externs -Wno-inline -Wno-long-long -Wno-missing-field-initializers -Wno-overlength-strings -Wno-switch-enum -Wno-unused-parameter -Wno-unused-result -Wold-style-definition -Wpacked -Wpointer-arith -Wshadow -Wsign-compare -Wstrict-aliasing=2 -Wstrict-prototypes -Wundef -Wuninitialized -Wvla -Wwrite-strings -fdata-sections -fdiagnostics-show-option -ffast-math -ffunction-sections -fno-common -fno-strict-aliasing -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64
+CFLAGS = -O0 -ggdb -Wall -W -Wextra -Wcast-align -Wdeclaration-after-statement -Wendif-labels -Werror=format-security -Werror=implicit-function-declaration -Werror=overflow -Wformat-nonliteral -Wformat=2 -Wimplicit -Winit-self -Wmissing-declarations -Wmissing-format-attribute -Wmissing-include-dirs -Wmissing-noreturn -Wmissing-prototypes -Wnested-externs -Wno-inline -Wno-long-long -Wno-missing-field-initializers -Wno-overlength-strings -Wno-switch-enum -Wno-unused-parameter -Wno-unused-result -Wold-style-definition -Wpacked -Wpointer-arith -Wshadow -Wsign-compare -Wstrict-aliasing=2 -Wstrict-prototypes -Wundef -Wuninitialized -Wvla -Wwrite-strings -fdata-sections -fdiagnostics-show-option -ffast-math -ffunction-sections -fno-common -fno-strict-aliasing -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64
 CPP = gcc -E
 CPPFLAGS = 
 CSCOPE = cscope
@@ -170,23 +170,23 @@
 FILECMD = file
 GETTEXT_MACRO_VERSION = 0.19
 GETTEXT_PACKAGE = udisks2
-GIO_CFLAGS = -I/usr/include/gio-unix-2.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -I/usr/include/libmount -I/usr/include/blkid -pthread 
-GIO_LIBS = -lgio-2.0 -lgobject-2.0 -lglib-2.0 
-GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
-GLIB_LIBS = -lglib-2.0 
-GMODULE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
-GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -pthread -lglib-2.0 -lglib-2.0 
+GIO_CFLAGS = -I/usr/include/gio-unix-2.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/sysprof-4 -pthread
+GIO_LIBS = -lgio-2.0 -lglib-2.0 -lgobject-2.0
+GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread
+GLIB_LIBS = -lglib-2.0
+GMODULE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread
+GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -pthread -lglib-2.0
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GREP = /usr/bin/grep
 GTKDOC_CHECK = gtkdoc-check.test
 GTKDOC_CHECK_PATH = /usr/bin/gtkdoc-check
-GTKDOC_DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
-GTKDOC_DEPS_LIBS = -lgobject-2.0 -lglib-2.0 
+GTKDOC_DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread
+GTKDOC_DEPS_LIBS = -lgobject-2.0 -lglib-2.0
 GTKDOC_MKPDF = /usr/bin/gtkdoc-mkpdf
 GTKDOC_REBASE = /usr/bin/gtkdoc-rebase
-GUDEV_CFLAGS = -I/usr/include/gudev-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
-GUDEV_LIBS = -lgudev-1.0 -lgobject-2.0 -lglib-2.0 
+GUDEV_CFLAGS = -I/usr/include/gudev-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread
+GUDEV_LIBS = -lgudev-1.0 -lgobject-2.0 -lglib-2.0
 HAVE_LIBELOGIND = 
 HAVE_LIBSYSTEMD_LOGIN = 
 HTML_DIR = ${datadir}/gtk-doc/html
@@ -197,38 +197,38 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INTLLIBS = 
 INTL_MACOSX_LIBS = 
-INTROSPECTION_CFLAGS = -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
+INTROSPECTION_CFLAGS = -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -pthread
 INTROSPECTION_COMPILER = /usr/bin/g-ir-compiler
 INTROSPECTION_GENERATE = /usr/bin/g-ir-generate
 INTROSPECTION_GIRDIR = /usr/share/gir-1.0
-INTROSPECTION_LIBS = -lgirepository-1.0 -lgobject-2.0 -lglib-2.0 
+INTROSPECTION_LIBS = -lgirepository-1.0 -lgobject-2.0 -lglib-2.0
 INTROSPECTION_MAKEFILE = /usr/share/gobject-introspection-1.0/Makefile.introspection
 INTROSPECTION_SCANNER = /usr/bin/g-ir-scanner
 INTROSPECTION_TYPELIBDIR = /usr/lib64/girepository-1.0
 ISCSI_LIBS = -liscsi
 LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS = -Wl,-z,relro -Wl,--as-needed  -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 
+LDFLAGS = 
 LIBATASMART_CFLAGS = 
-LIBATASMART_LIBS = -latasmart 
-LIBBLKID_CFLAGS = -I/usr/include/blkid 
-LIBBLKID_LIBS = -lblkid 
+LIBATASMART_LIBS = -latasmart
+LIBBLKID_CFLAGS = -I/usr/include/blkid
+LIBBLKID_LIBS = -lblkid
 LIBCONFIG_CFLAGS = 
-LIBCONFIG_LIBS = -lconfig 
+LIBCONFIG_LIBS = -lconfig
 LIBELOGIND_CFLAGS = 
 LIBELOGIND_LIBS = 
 LIBICONV = -liconv
 LIBINTL = 
-LIBLSM_CFLAGS = -I/usr/include/libstoragemgmt 
-LIBLSM_LIBS = -lstoragemgmt 
-LIBMOUNT_CFLAGS = -I/usr/include/libmount -I/usr/include/blkid 
-LIBMOUNT_LIBS = -lmount 
+LIBLSM_CFLAGS = -I/usr/include/libstoragemgmt
+LIBLSM_LIBS = -lstoragemgmt
+LIBMOUNT_CFLAGS = -I/usr/include/libmount -I/usr/include/blkid
+LIBMOUNT_LIBS = -lmount
 LIBOBJS = 
 LIBS = 
 LIBSYSTEMD_LOGIN_CFLAGS = 
-LIBSYSTEMD_LOGIN_LIBS = -lsystemd 
+LIBSYSTEMD_LOGIN_LIBS = -lsystemd
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
-LIBUUID_CFLAGS = -I/usr/include/uuid 
-LIBUUID_LIBS = -luuid 
+LIBUUID_CFLAGS = -I/usr/include/uuid
+LIBUUID_LIBS = -luuid
 LIPO = 
 LN_S = ln -s
 LTLIBICONV = -liconv
@@ -251,18 +251,18 @@
 PACKAGE = udisks
 PACKAGE_BUGREPORT = https://storaged-project.github.io
 PACKAGE_NAME = udisks
-PACKAGE_STRING = udisks 2.10.0
+PACKAGE_STRING = udisks 2.10.1
 PACKAGE_TARNAME = udisks
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.10.0
+PACKAGE_VERSION = 2.10.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
-POLKIT_AGENT_1_CFLAGS = -I/usr/include/polkit-1 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -I/usr/include/libmount -I/usr/include/blkid -pthread 
-POLKIT_AGENT_1_LIBS = -lpolkit-agent-1 -lpolkit-gobject-1 -lgio-2.0 -lgobject-2.0 -lglib-2.0 
-POLKIT_GOBJECT_1_CFLAGS = -I/usr/include/polkit-1 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-4 -I/usr/include/libmount -I/usr/include/blkid -pthread 
-POLKIT_GOBJECT_1_LIBS = -lpolkit-gobject-1 -lgio-2.0 -lgobject-2.0 -lglib-2.0 
+POLKIT_AGENT_1_CFLAGS = -I/usr/include/polkit-1 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/sysprof-4 -pthread
+POLKIT_AGENT_1_LIBS = -lpolkit-agent-1 -lpolkit-gobject-1 -lgio-2.0 -lgobject-2.0 -lglib-2.0
+POLKIT_GOBJECT_1_CFLAGS = -I/usr/include/polkit-1 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/sysprof-4 -pthread
+POLKIT_GOBJECT_1_LIBS = -lpolkit-gobject-1 -lgio-2.0 -lgobject-2.0 -lglib-2.0
 POSUB = po
 RANLIB = ranlib
 SED = /usr/bin/sed
@@ -270,11 +270,11 @@
 SHELL = /bin/sh
 STRIP = strip
 UDISKS_MAJOR_VERSION = 2
-UDISKS_MICRO_VERSION = 0
+UDISKS_MICRO_VERSION = 1
 UDISKS_MINOR_VERSION = 10
-UDISKS_VERSION = 2.10.0
+UDISKS_VERSION = 2.10.1
 USE_NLS = yes
-VERSION = 2.10.0
+VERSION = 2.10.1
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 XGETTEXT_EXTRA_OPTIONS = 
@@ -323,3 +323,24 @@
 modloaddir = /usr/lib/modules-load.d
 modprobedir = /usr/lib/modprobe.d
 oldincludedir = /usr/include
+pdfdir = ${docdir}
+prefix = /usr
+program_transform_name = s,x,x,
+psdir = ${docdir}
+runstatedir = ${localstatedir}/run
+sbindir = ${exec_prefix}/sbin
+sharedstatedir = /var
+srcdir = .
+sysconfdir = /etc
+systemdsystemunitdir = /usr/lib/systemd/system
+target_alias = 
+tmpfilesdir = /usr/lib/tmpfiles.d
+top_build_prefix = ../../../
+top_builddir = ../../..
+top_srcdir = ../../..
+udevdir = /usr/lib/udev
+CONFIG_H_PY = config_h.py
+BUILT_SOURCES = $(CONFIG_H_PY)
+MODULES = $(am__append_1) $(am__append_2) $(am__append_3) \
+	$(am__append_4)
+EXTRA_DIST =
