=== debian/changelog ===
udisks2 (2.10.1-6ubuntu1.3) noble-security; urgency=medium

  * SECURITY UPDATE: DoS and possible information disclosure via OOB read
    - debian/patches/CVE-2025-8067.patch: add lower bounds check to
      fd_index in src/udiskslinuxmanager.c.
    - CVE-2025-8067

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 21 Aug 2025 10:16:39 -0400

udisks2 (2.10.1-6ubuntu1.2) noble-security; urgency=medium

  * SECURITY UPDATE: LPE from allow_active to root in libblockdev via
    udisks
    - d/p/0001-udiskslinuxfilesystemhelpers-Mount-private-mounts-wi.patch:
      mount private mounts with nodev,nosuid in
      /src/udiskslinuxfilesystemhelpers.c.
    - CVE-2025-6019

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Jun 2025 10:32:18 -0400

udisks2 (2.10.1-6ubuntu1) noble; urgency=medium

  * d/p/nvme-disk-size.patch: Fix missing size for NVME disk (LP: #2038761).

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 18 Nov 2024 17:06:30 +0100

udisks2 (2.10.1-6build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:29:34 +0000

udisks2 (2.10.1-6) unstable; urgency=medium

  [ Martin Pitt ]
  * Don't build with -Wl,-Bsymbolic-functions.
    It breaks module loading, as it confuses GObject's type loading cache:
    "cannot register existing type 'UDisksDaemon'".
    Ubuntu enables this linker flag by default, no-op for Debian.
    (LP: #2040488)

  [ Michael Biebl ]
  * Drop python3-distutils Depends from debian/tests/control.
    No longer needed since 2.10.0. (Closes: #1065991)
  * Build-depend on pkgconf instead of pkg-config

 -- Michael Biebl <biebl@debian.org>  Mon, 11 Mar 2024 23:19:45 +0100

udisks2 (2.10.1-5) unstable; urgency=medium

  * tests: Fix targetcli_config.json.
    Not all attributes are available anymore in newer kernel versions.

 -- Michael Biebl <biebl@debian.org>  Wed, 10 Jan 2024 12:28:58 +0100

udisks2 (2.10.1-4) unstable; urgency=medium

  * Stop moving files from /usr/sbin to /sbin.
    With merged-/usr being mandatory, this is no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Nov 2023 05:40:54 +0100

udisks2 (2.10.1-3) unstable; urgency=medium

  * Replace udev Build-Depends with systemd-dev.
    The new systemd-dev package ships udev.pc and systemd.pc which provides
    the paths for udevdir/systemdsystemunitdir/tmpfilesdir.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Nov 2023 23:51:36 +0100

udisks2 (2.10.1-2) unstable; urgency=medium

  * Move systemd services files and udev rules to /usr.
    Add a corresponding versioned Build-Depends on debhelper (>= 13.11.6) to
    ensure we have a recent enough dh_installsystemd.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2023 14:39:24 +0200

udisks2 (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1
    - Limit getting filesystem size only to Ext and XFS
      (Closes: #1043022, #1040836)
    - Use ID_FS_SIZE for filesystems that are not known to report
      ID_FS_LASTBLOCK (Closes: #1041774)

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Sep 2023 14:47:10 +0200
