=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: udisks2
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 13.11.6),
                dh-sequence-gir,
                docbook-xml,
                docbook-xsl,
@@ -30,9 +32,10 @@
                libblkid-dev,
                libpolkit-agent-1-dev (>= 0.102),
                libpolkit-gobject-1-dev (>= 0.102),
-               pkg-config,
+               libsystemd-dev (>= 209),
+               pkgconf,
                polkitd,
-               udev (>= 147),
+               systemd-dev,
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      policykit-1-doc <!nodoc>,
@@ -56,12 +59,14 @@
          dbus,
          parted,
          udev,
+         ${misc:Depends},
          ${shlibs:Depends},
 Recommends: dosfstools,
             e2fsprogs,
             eject,
             ntfs-3g,
             polkitd,
+            libpam-systemd,
             ${exfat:Recommends},
 Suggests: btrfs-progs,
           f2fs-tools,
