=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+# Ubuntu enables this by default, but it breaks module loading; https://launchpad.net/bugs/2040488
+export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
 
 %:
 	dh $@
@@ -11,7 +13,8 @@
 		--enable-lvm2 \
 		--enable-gtk-doc=$(if $(filter nodoc,$(DEB_BUILD_PROFILES)),no,yes) \
 		--enable-fhs-media \
-		--with-systemdsystemunitdir=/lib/systemd/system
+		--with-udevdir=/usr/lib/udev \
+		--with-systemdsystemunitdir=/usr/lib/systemd/system
 
 execute_after_dh_auto_install:
 	# install Apport hook on Ubuntu
@@ -22,10 +25,6 @@
 execute_before_dh_install:
 	find debian/tmp -name '*.la' -print -delete
 	find debian/tmp -name 'libudisks2_*.a' -print -delete
-	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
 
 # Ubuntu is hesitant about exfatprogs in default install
 # https://launchpad.net/bugs/1649537
